    /* section gap - start */

    .cmn-section-gap {
  margin-block: 80px;
}

@media (max-width: 991px) {
  .cmn-section-gap {
    margin-block: 50px;
  }
}

@media (max-width: 767px) {
  .cmn-section-gap {
    margin-block: 40px;
  }
}

    /* section gap - end */ 


    /* section inner gap - start */

.cmn-section-inner-gap {
  padding-block: 80px;
}

@media (max-width: 991px) {
  .cmn-section-inner-gap {
    padding-block: 50px;
  }
}

@media (max-width: 767px) {
  .cmn-section-inner-gap {
    padding-block: 40px;
  }
}

    /* section inner gap - end */